
/*======================
HEADINGS
========================*/
h1{
  font-size: 1.8em;
}

h2 {
  font-size: 1.7em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.3em;
}

h5 {
  font-size: 1.2em;
}

h6 {
  font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

/*======================
LINKS
========================*/
a
{
  color: #1e3246;
  text-decoration: none;
}
a:hover
{
  text-decoration: underline;
}
a:visited
{

}
/*======================
PARAGRAPHS
========================*/
p
{
  margin-top: 1em;
}
/*======================
STRONG/B EM/I
========================*/
strong, b
{
  font-weight:700;
}
em, i
{
  font-style:italic;
}
/*======================
UNORDERED LIST
========================*/
ul
{
  list-style:disc;
/*  margin-left:30px;*/
}
ul li
{

}
/*======================
ORDERED LIST
========================*/
ol
{
  list-style:decimal;
  margin-left:35px;
}
ol li
{

}
/*======================
DEFINITION LIST
========================*/
dl{ }
dt{ font-weight:700; text-decoration:none; margin-top:10px; font-size:14px; border:0;   }
dd{ margin-left:18px; }
/*======================
MISC
========================*/
div.fancy_blockquote {
  overflow: hidden;
}

blockquote{
  position: relative;
  background-color: #eff4e1;
  border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;
  padding: 20px 40px;
  margin: 2em 16px;
  border: 1px solid #CDDD9E;
}

  blockquote .quote_left {
    background: transparent url(images/quote_left.png) no-repeat scroll 0 0;
    position: absolute;
    top: -9px;
    left: -12px;
    width: 27px;
    height: 25px;
  }

  blockquote .quote_right {
    background: transparent url(images/quote_right.png) no-repeat scroll 0 0;
    position: absolute;
    bottom: -14px;
    right: -11px;
    width: 27px;
    height: 25px;
  }

  blockquote div.quote_left+p {
    margin: 0;
  }

abbr{ }

acronym{ }

sub{ font-size:10px; line-height:1.5; vertical-align:bottom; }

sup{ font-size:10px; line-height:1.5; vertical-align:top; }

code{ }

small{ font-size:11px }

/* Wordpress built-in (http://codex.wordpress.org/CSS) */

.aligncenter, div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

img#wpstats {
  position: absolute;
  top: 0;
  width: 0px;
  height: 0px;
  overflow: hidden
}

.hoverable-link-center {
  margin-left: 20% !important;
}

.hoverable .hoverable-link {
  padding-right: 0 !important;
}

/* General */

.clearsafe {
  clear: both;
  height: 1px; /* for IE8, sigh */
}

.clear {
  clear: both;
}

.no_hl:hover {
  background: transparent;
  text-decoration: none;
}

.no_ul, .no_ul:hover {
  border-bottom: none !important;
}

.button_press:active {
  margin: 1px 0 0 1px;
}

.center {
  text-align: center;
}

/* Android Police CSS */

body {
  background-color: #17385a;
  font-family: Verdana;
  font-size: 13px;
}

html, body {
  height: 100%;
}

#all {

}

/* Header */

#header {
  background: transparent url(images/header_bg_1px.png) repeat scroll 0 0;
  height: 124px;
}

#header_main {
  height:124px;
  width: 1150px;
  margin: 0 auto;
  position: relative;
}

  #header_main #header_main_bg_top {
    height: 124px;
    width: 1311px;
    left: -92px;
    position: absolute;
  }

  #header_main #header_main_bg_bottom {
    height: 417px;
    width: 1311px;
    left: -92px;
    top: 124px;
    position: absolute;
  }

  #header_main #header_elements {
    width: 1150px;
    margin: 0 auto;
    position: relative;
  }

  #header_main #google_plus_one {
    position: absolute;
    top: 13px;
    left: 5px;
    z-index: 1;
  }

  #header_main #header_logo {
    height:86px;
    margin: 0;
    line-height: 0;
    position: relative;
  }

#tip_us {
  width: 95px;
  margin: -26px 10px 0 0;
  float: right;
}

#search {
  width: 260px;
  overflow: hidden;
  float: right;
  margin-top: 6px;
}

  #search #search_box {
    background-color: #e8f2fa;
    color: #4C5E6F;
    width: 190px;
    height: 14px;
    border: 0;
    font-size: 10px;
    padding: 2px 15px;
    float: left;
    border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;
  }

  #search #search_button {
/*    margin-bottom: 4px;*/
    float: left;
    margin-left: 5px;
    background: url(http://cdn.androidpolice.com/wp-content/themes/ap1/images/search_button.png) center no-repeat;
    border: 0;
    width: 33px;
    height: 19px;
  }

#twitter {
  position: absolute;
  top: -8px;
  right: 160px;
  width: 115px;
  height: 91px;
}

  #twitter a {
    display: block;
    background: transparent url(images/twitter_sprite.png) repeat-x scroll 0 0;
    width: 100%;
    height: 100%;
  }

  #twitter a:hover {
    background: transparent url(images/twitter_sprite.png) repeat-x scroll 0 -92px;
  }

#rss {
  position: absolute;
  top: -11px;
  right: 33px;
  width: 115px;
  height: 91px;
}

  #rss a {
    display: block;
    background: transparent url(images/rss_sprite.png) repeat-x scroll 0 0;
    width: 100%;
    height: 100%;
  }

  #rss a:hover {
    background: transparent url(images/rss_sprite.png) repeat-x scroll 0 -94px;
  }

#phone_store {
  position: absolute;
  top: 0px;
  left: 455px;
  width: 149px;
  height: 90px;
}

  #phone_store a {
    display: block;
    background: transparent url(images/phone_store.png) repeat-x scroll 0 0;
    width: 100%;
    height: 100%;
  }

#apparel_store {
  position: absolute;
  top: 1px;
  left: 615px;
  width: 166px;
  height: 81px;
}

  #apparel_store a {
    display: block;
    background: transparent url(images/apparel_store.png) repeat-x scroll 0 0;
    width: 100%;
    height: 100%;
  }

  /* Main menu */

  #header .tabbar {
    list-style: none;
    margin-top: -4px;
    position: relative; /* for z-index, so that tabs show up on top of the header image */
  }

    #header .tabbar > li {
      height: 32px;
      margin: 0 1px;
      float: left;
      font-size: 12px;
      color: white;
      line-height: 22px;
    }

      #header .tabbar > li a {
        display: block;
        padding: 5px 7px;
        color: white;
        text-decoration: none;
      }

      #header .tabbar .tabselected, #header .tabbar > li a:hover {
        background: transparent url(images/header_menu_1px.png) repeat-x scroll 0 0;
        border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px;
      }

/* Main content */

#main {
  background: #667c93 no-repeat scroll 50% 0;
  min-width: 1219px;
}

#wrap {
  width: 1043px;
  margin: 0 auto;
  padding-top: 10px;
}

#ces_wide {
  padding-bottom: 10px;
}

#carousel_top {
  background-color: white;
  height: 237px;
  margin: 25px 0 15px 0;
  padding: 16px 15px;
  border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
}

  #carousel_top #carousel_top1 {
    margin-left: 0px;
  }

  #carousel_top .carousel_vertical {
    float: left;
    width: 164px;
    height: 100%;
    position: relative;
    margin-left: 14px;
  }

    #carousel_top .carousel_vertical .carousel_category_name {
      left: 0;
      position: absolute;
      text-align: center;
      top: -42px;
      *top: -39px;
      width: 164px;
      padding: 6px 0;
    }

    #carousel_top .carousel_vertical .carousel_category_name_inner {
      border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
      background-color: #99C043;
      border: 1px solid white;
      color: white;
      display: inline-block;
      *display: inline;
      padding: 3px 8px;
    }

    #carousel_top .carousel_vertical .carousel_vertical_inner {
/*      background:url(images/carousel_loading.gif) center center no-repeat;*/
      overflow: hidden;
      height: 100%;
      position: relative; /* for IE7 */
    }

    #carousel_top .carousel_vertical ul {
      list-style: none;
      height: 100%;
      overflow: hidden;
    }

    #carousel_top .carousel_vertical ul > li {
      padding: 6px;
      border-radius: 7px; -khtml-border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
      background-color: #17578D;
      height: 225px;
      position: relative;

      /* for IE7 - I hate you so very-very-very much */
      width: 152px !important;
      float: left !important;
    }

    #carousel_top .carousel_vertical .carousel_vertical_prev {
      position: absolute;
      top: -12px;
      left: 73px;
      width: 15px;
      height: 9px;
      cursor: pointer;
      background: transparent url(images/carousel_up_arrow.png) no-repeat 0 0;
      border: none;
    }
    #carousel_top .carousel_vertical .carousel_vertical_next {
      position: absolute;
      bottom: -13px;
      left: 73px;
      width: 15px;
      height: 9px;
      cursor: pointer;
      background: transparent url(images/carousel_down_arrow.png) no-repeat 0 0;
      border: none;
  }

  #carousel_top a {
    color: white;
  }

  #carousel_top .carousel_title {
    padding: 5px;
  }

  #carousel_top .carousel_image {
    height: 150px;
    width: 150px;
    border: 1px solid #000;
    overflow: hidden;
    background-color: white;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
  }

  #carousel_top .carousel_date {
    background: rgb(23, 87, 141);
    background: rgba(23, 87, 141, 0.7);
    border: 1px solid #000;
    color: white;
    font-size: 11px;
    padding: 4px;
    position: absolute;
  }

  #carousel_top .carousel_title h2 {
    font-weight: bold !important;
    font-size: 11px !important;
    line-height: 13px;
    overflow: hidden;
    height: 6em;
  }

#content {
  width: 728px;
  float: left;
  background-color: transparent;
  padding: 0;
  position: relative;
  z-index: 10;
}

#content_blob {
  margin: 0 0 10px;
  min-height: 90px;
}

#content_blob2 {
  margin: 0 0 15px;
  width: 720px;
}

#content_blob3 {
  margin: 0 0 15px;
  width: 180px;
}

/* Post */

div.post, div.page, div.wp-pagenavi, div.search_hits {
  padding: 25px 30px;
  font-size: 14px;
  background-color: white;
  margin-bottom: 15px;
  border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
}

div.post, div.page {
}

div.date {
  color: white;
  background: transparent url(images/date.png) no-repeat scroll 0 0;
  height: 59px;
  float: left;
  font-size: 15px;
  font-family: Tahoma;
  left: -53px;
  padding-top: 17px;
  position: absolute;
  text-align: center;
  width: 57px;
  cursor: default;
}

  div.date_day {
    font-weight: bold;
    font-size-adjust: 0.6;
    padding-bottom: 2px;
  }

  div.date_month {

  }

div.post_header {
  position: relative;
  height: 1%; /* IE7 needs this for hasLayout to be on - this is fucking bullshit - the whole header in IE7 was missing for a day */
}

div.post_thumb {
  background: transparent url(http://cdn.androidpolice.com/wp-content/themes/ap1/images/default_post_thumb.jpg) no-repeat scroll 0 0;
  width: 150px;
  height: 150px;
  float: left;
  overflow: hidden;
  position: relative;
}

div.post_sticky  {
  background-color: #667C93;
  color: white;
  padding: 2px 5px;
  display: inline;
  line-height: 200%;
}

  div.post div.post_thumb_clean {
    background-color: white;
    width: 100%;
    height: 100%;
  }

    div.post div.post_thumb_clean img {
      display: block !important;
      margin: 0 auto;
    }

div.post_meta {
  float: right;
  width: 60%;
}

.post_title {
  font-size: 18px;
  font-weight: bold;
  min-height: 130px;
  line-height: 31px;
}

div.post_comment_box {
  background: transparent url(images/comment_box_sprite.png) no-repeat scroll 0 0;
  float: right;
  width: 79px;
  height: 41px;
  margin: 0 0 0 15px;
}

  div.post_comment_box:hover {
    background: transparent url(images/comment_box_sprite.png) no-repeat scroll 0 -42px;
  }

  div.post_comment_box a {
    color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin: 0 0 21px 42px;
    display: block;
    line-height: 21px;
  }

.post_comment_share_box {
  position: absolute;
  right: 0px;
  top: 47px;
  height: 1%;
}

  .post_comment_share_box .post_comment_share_box_tw {
    margin: 4px -33px 0 0;
    width: 110px;
  }

  .post_comment_share_box .post_comment_share_box_fb {
    margin: 11px 0 0 0;
    padding: 0 0 0 7px;
  }

  .post_comment_share_box .post_comment_share_box_plus {
    margin: 13px -33px 0 0;
    width: 90px;
  }

.post_content {
  margin-top: 13px;
  display: inline;
}
  .post_content a, .comment-text a {
    /* color: #014B87; */
  }

div.post_info {
  margin-top: 10px;
  color: #7b8895;
  font-size: 11px;
}

  div.post_info a {
  }

.share_bar {
  background-color: #ebedef;
  margin: 0 -30px;
  display: block;
  position: relative;
  padding: 7px 22px;
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
}

  .share_bar .shr-bookmarks {
    padding: 0;
    margin: 0;
  }

#share_bar_top {

}

  #share_bar_top td {
    height: 30px;
    overflow: hidden;
    margin-left: 10px;
    vertical-align: middle;
  }

  #share_bar_top td > div {
    width: 100px;
    border: 1px red solid;
  }

  #share_bar_top #topsy_like {

  }

  #share_bar_top #reddit_like {

  }

  #share_bar_top #digg_like {

  }

  #share_bar_top #fb_like {

  }

  #share_bar_top #fb_like #fb_like_inner {
    height: 35px;
    border: none;
    overflow: hidden;
  }

div#share_bar_bottom{
  /* height: 67px; */
}

div.post_hidden {
  display: none;
}

div.post_main {
  padding-top: 15px;
  margin-top: 25px;
  color: #111;
  font-size: 13px;
  line-height: 150%;
}

  /* disable the dashed img underline effect, for as long as we use a lightbox gallery of sorts */
  div.post_main a.lightview, div.post_main a.lightview:hover,
  div.post_main a.fancybox, div.post_main a.fancybox:hover,
  div.post_main a[href$=".jpg"], div.post_main a[href$=".jpg"]:hover,
  div.post_main a[href$=".png"], div.post_main a[href$=".png"]:hover,
  div.post_main a[href$=".gif"], div.post_main a[href$=".gif"]:hover {
    border: 0;
  }

  /* post images */
  div.post_main a img, div.comment-text a img {
    border: 1px solid #BCBCBC;
  }
  div.post_main a img:hover, div.comment-text a img:hover {
    border-color: #90B230;
  }

  /* lists */
  div.post_main li {
    margin-top: 0.2em;
  }

  /* last updated */
  div.post_main .post_last_updated {
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
  }

  div.post_main .post_main_blob {
    margin-right: -10px;
    /* display: inline-block; */
  }

  div.post_main .post_main_blob2 {
    float: right;
    margin: 68px -6px 67px;
    width: 336px;
    height: 280px;
  }

  div.post_main .post_main_blob3 {
    width: 468px;
    margin: 0px 0 20px;
  }

  div.post_main a, div#sidebar a, div.comment-text a, div#comments .fn a.url {
    border-bottom: 1px dashed;
  }

  div.post_main a:hover, div#sidebar a:hover, div.comment-text a:hover, div#comments .fn a.url:hover {
    text-decoration: none;
    border-bottom: 1px solid;
  }

  div.post_main h1, div.post_main h2, div.post_main h3, div.post_main h4, div.post_main h5, div.post_main h6 {
    margin-top: 1em;
    line-height: 125%;
    color: #252525;
  }

  div.post_main ul {
    padding-left: 35px;
    margin-top: 1em;
  }

  div.post_main ol {
    margin-top: 1em;
  }

  /* make sure nested lists don't look all weird due to top margin */
  div.post_main ul ul, div.post_main ol ul, div.post_main ul ol, div.post_main ol ol {
    margin-top: 0;
  }
 
  div.post_main .excerpt-end {
    text-align: right;
  }

  div.post_main .read_more, div.post_main .read_more img {
    border: none !important;
  }

  div.post_main div.similar_posts {
    margin-top: 20px;
  }

    div.post_main div.similar_posts .similar_posts_header {
      font-weight: bold;
      font-size: 1.4em;
    }

    div.post_main div.similar_posts ul {
      list-style-type: none;
      padding: 0;
      margin-top: 15px;
      width: 650px;
    }

      div.post_main div.similar_posts ul li {
        width: 300px;
        height: 200px;
        float: left;
        margin: 0 25px 0 0;
      }

      div.post_main div.similar_posts ul .similar_posts_thumb {
        height: 150px;
        width: 150px;
        margin: 0 10px 10px 0;
        float: left;
        text-align: center;
      }

        div.post_main div.similar_posts ul .similar_posts_thumb img {
          margin: 0px !important;
          padding: 0px !important;
          float: inherit;
          border: none;
        }

      div.post_main div.similar_posts ul .similar_posts_excerpt {
        float: left;
        width: 140px;
        overflow: hidden;
      }

        div.post_main div.similar_posts ul .similar_posts_excerpt > a {
          font-size: 1.1em;
          font-weight: bold;
        }

      div.post_main div.similar_posts ul a {
        border: 0;
      }

  div.post_main .post_blob_1 {
    background-color: #EBEBEB;
    border: 1px solid #B4B4B4;
    color: #717171;
    font-size: 0.7em;
    margin: 10px auto 0;
    padding: 5px;
    width: 80%;
    text-align: center;
    border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
  }

  div.post_main table.compare1 {
    border-spacing: 1px;
    margin: 0 auto;
  }

    div.post_main table.compare1 tr {

    }

    div.post_main table.compare1 td, div.post_main table.compare1 th {
      background-color: #F1F1F1;
      padding: 5px;
      vertical-align: middle;
    }

    div.post_main table.compare1 th {
      text-align: center;
    }

    div.post_main table.compare1 td.highlight1 {
      background-color: #E1FFD2;
    }

    div.post_main table.compare1 td.highlight2 {
      background-color: #FBFED5;
    }

#author_bio {
  background-color: #F7F7F7;
  margin: 0 0 20px 0;
  border: 1px solid #E6E6E6;
  padding: 10px;
  width: 100%;
  border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
  box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
}

  #author_bio a, #author_bio a:hover {
    border: 0;
  }

  #author_bio #author_bio_left {
    width: 150px;
    overflow: hidden;
    padding-right: 5px;
    text-align: center;
    vertical-align: middle;
  }

  #author_bio #author_bio_avatar {
    background-color: #FFFFFF;
    border: 1px dotted;
    margin: 5px auto;
    padding: 5px;
    width: 48px;
    height: 48px;
  }

  #author_bio #author_bio_right {
    padding-left: 5px;
    width: 453px;
    vertical-align: middle;
  }

  #author_bio .google-plus-follow-button img{
    border: none;
  }

div.post_tags {
  margin: 20px 0 5px;
  color: #7b8895;
  font-size: 15px;
  font-weight: bold;
  clear: both;
}

  div.post_tags a {
    border: none;
    font-size: 13px;
    font-weight: normal;
    background-color: #b0b8bf;
    margin: 3px 0 3px 5px;
    padding: 2px 15px 3px;
    color: white;
    vertical-align: middle;
    display: inline-block;
    line-height: 100%;
    border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  }

  div.post_tags a:hover {
    background-color: #9cbb47;
    text-decoration: none;
    border: none;
  }

div.post_hr {
  margin-top: 30px;
  border-top: 1px solid #ddd;
}

#comments, #disqus_thread, #livefyre {
  background-color: white;
  padding: 25px 30px;
  color: #2F3C4D;
  border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
}

#comments_header {
  background-color: #9cbb47;
  margin: 0 -30px 10px;
  padding: 15px 10px 15px 90px;
  position: relative;
  color: white;
}

#comments_num_comments {
  position: absolute;
  left: 0;
  top: 50%;
  *top: 30%; /* IE7 */
  padding: 0 10px;
  line-height: 0;
  *line-height: 1.5em; /* IE7 */
  width: 70px;
  text-align: center;
  font-size: 1.5em;
}

#comments_responses {

}

#comments_to_title {
  font-size: 14px;
  margin-top: 13px;
}

#comments_add_your_own_prompt {
  float: right;
  font-size: 10px;
}

  #comments_add_your_own_prompt a {
    color: white;
  }

.depth-2 #respond {
  margin-left: -25px;
}

.depth-3 #respond {
  margin-left: -50px;
}

#respond {
  margin: 30px 0 10px;
}

.cancel-comment-reply {
  margin-bottom: 10px;
}

#comment_post {
  margin: 0 0 15px 0;
}

#comment_list {
  list-style: none;
}

  #comment_list .comment_type {
    padding: 5px 15px 5px;
    background-color: #eceef0;
    font-weight: bold;
    font-size: 0.8em;
    margin: 15px -30px;
    position: relative;
    text-align: right;
    width: 150px;
    border-radius: 0 7px 7px 0; -moz-border-radius: 0 7px 7px 0; -khtml-border-radius: 0 7px 7px 0; -webkit-border-radius: 0 7px 7px 0;
  }

    #comment_list .comment_type .tongue1 {
      background: transparent url(images/tongue1.png) no-repeat scroll 0 0;
      position: absolute;
      bottom: -8px;
      right: 25px;
      width: 15px;
      height: 8px;
    }

  #comment_list .comment {
    margin: 0;
    position: relative;
    list-style: none;
    clear: both;
    border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  }

    #comment_list .comment_bg {
      background: #ECEEF0;
      margin: 0 -30px;
      padding: 0px 30px;
    }

      #comment_list .comment_bg .comment_pagination {
        font-size: 14px;
        font-weight: bold;
        text-align: center;
      }

        #comment_list .comment_bg .comment_pagination .page-numbers {
          margin: 2px;
          padding: 2px 4px;
        }

        #comment_list .comment_bg .comment_pagination .current {
          color: #939393;
        }

    #comment_list .comment .comment-body {
      margin: 0 0 30px;
      background-color: white;
    }

      #comment_list .comment .comment-body .comment-top {
        background-color: #6A7C92;
        padding: 7px;
        color: white;
        position: relative;
      }

        #comment_list .comment.depth-1 > .comment-body .comment-top .comment-android {
          position: absolute;
          background: transparent url(images/comment_android.png) no-repeat scroll 0 0;
          width: 41px;
          height: 21px;
          left: 6px;
          top: -21px;
          *top: -19px; /* IE7 */
        }

        #comment_list .comment:first-child > .comment-body .comment-top .comment-arrow {
          position: absolute;
          background: transparent url(images/comment_arrow.png) no-repeat scroll 0 0;
          width: 16px;
          height: 77px;
          left: -21px;
          top: -20px;
        }

        #comment_list .comment.depth-1 > .comment-body .comment-top .comment-arrow {
         background: none;
        }

        #comment_list .comment .comment-body .comment-top a {
          color: white;
        }

        #comment_list .comment .comment-body .comment-top .comment-author {
          float: left;
          font-weight: bold;
        }

          #comment_list .comment .comment-body .comment-top .comment-author .says {
            display: none;
          }

        #comment_list .comment .comment-body .comment-top .comment-meta {
          float: right;
          font-size: 11px;
          line-height: 13px;
        }

      #comment_list .comment .comment-body .comment-bottom {
        border: 1px dotted;
        border-top: none;
        padding: 20px;
        overflow: hidden;
        height: 100%; /* or IE7 bleeds the background outside the comment box, wtf? */
      }

        #comment_list .comment .comment-body .comment-bottom .comment-bottom-left {
          float: left;
          margin: 0 35px 20px 0;
          width: 60px; /* or IE7 fReAkS OuT */
        }

          #comment_list .comment .comment-body .comment-bottom .comment-bottom-left .comment-avatar-holder {
            background-color: #E6E7E9;
            padding: 5px;
            border: 1px dotted;
            margin: 0 auto;
            width: 48px;
          }

            #comment_list .comment .comment-body .comment-bottom .comment-bottom-left .comment-avatar-holder .comment-avatar {

            }

          #comment_list .comment .comment-body .comment-bottom .comment-bottom-left .comment-reply-link {
            clear: both;
            display: block;
            margin-top: 10px;
          }

        #comment_list .comment .comment-body .comment-bottom .comment-text {
          margin: 0 0 0 95px;
          line-height: 150%;
          position: relative;
        }

          #comment_list .comment .comment-body .comment-bottom .comment-text p:first-child {
            margin: 0;
          }

          #comment_list .comment .comment-body .comment-bottom .comment-text .comment-quote {
            position: absolute;
            left: -25px;
            top: -3px;
          }
    
    #comment_list .byuser > .comment-body > .comment-bottom, .dsq-moderator .dsq-comment-header {
      background-color: #E9FFE4;
    }

    #comment_list .bypostauthor > .comment-body > .comment-bottom {
      background-color: #FFEAC1;
    }

    #comment_list .comment.alt > .comment-body {
      background-color: #E9F0F7;
    }

      #comment_list .comment.alt > .comment-body .comment-avatar-holder, #comment_list .comment.byuser > .comment-body .comment-avatar-holder {
        background-color: white !important;
      }

    #comment_list .comment.byuser > .comment-body {
/*      background-color: #EDEBF9;*/ /* need something better than this crap */
    }

    #comment_list .comment .children {
      margin-left: 25px;
    }

  #comment_list .depth-1 > div {
/*    margin-bottom: 10px;*/
  }

  #comment_list .depth-2 {

  }

  #comment_list .comment-moderation {
    border: 1px dashed;
    padding: 5px;
    color: white;
    background-color: #9CBB47;
    margin: -15px auto 15px;
    text-align: center;
    width: 250px;
    position: relative;
  }

    #comment_list .comment-moderation .comment-moderation-arrow {
      position: absolute;
      background: transparent url(images/comment_moderation_arrow.png) no-repeat scroll 0 0;
      width: 30px;
      height: 70px;
      left: -34px;
      top: -51px;
    }

  #comment_list .pingback, #comment_list .trackback {
    margin-bottom: 10px;
    line-height: 150%;
  }

    #comment_list .pingback p, #comment_list .trackback p {
      display: inline;
    }

#comment_form {
  margin: 0 0 20px 0;
  width: 100%;
}

  #comment_form #comment_form_left {
    position: relative;
    width: 300px;
  }

  #comment_form #comment_form_right {
  }

  .comment_right_top {
    vertical-align: top;
    padding-bottom: 10px;
    text-align: right;
  }

  .comment_right_bottom {
    vertical-align: bottom;
    text-align: right;
  }

  #comment_form input#author {
    background: #F6F5F3 url(images/name_icon.png) no-repeat scroll 0 0;
  }

  #comment_form input#email {
    background: #F6F5F3 url(images/email_icon.png) no-repeat scroll 0 0;
  }

  #comment_form input#url {
    background: #F6F5F3 url(images/url_icon.png) no-repeat scroll 0 0;
  }

  #comment_form input[type~=text], #comment_form textarea {
    border: 1px solid #D7E3B9;
    border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
  }

  #comment_form textarea {
    background-color: #F6F5F3;
    overflow: auto;
    padding: 15px;
    width: 100%;
  }

  #comment_form input[type~=text] {
    color: #aaa;
    width: 222px;
    padding: 8px 8px 8px 45px;
  }

  #comment_form #comment_submit {
  }

  #comment_form input:focus, #comment_form textarea:focus {
    border-color: #9CBB47;
    background-color: white !important;
    box-shadow: 0 0 8px #90B230; -moz-box-shadow: 0 0 8px #90B230; -webkit-box-shadow: 0 0 8px #90B230;
  }

  #comment_form .quote_left {
    background: transparent url(images/quote_left.png) no-repeat scroll 0 0;
    position: absolute;
    top: -7px;
    left: -11px;
    width: 27px;
    height: 25px;
  }

/* Table Of Contents */

.toc {
  font-size: 12px;
  float: right;
  background-color: #ebedef;
  padding: 13px;
  margin: 0 -10px 10px 10px;
  color: #535b63;
  max-width: 168px;
  position: relative;
  border: 1px #84B200 solid;
  z-index: 1;
  border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
}

  .toc a {
    border: none !important;
  }

  .toc a:hover {
    text-decoration: underline !important;
  }

  .toc ul {
    overflow: hidden;
    padding-left: 0 !important;
    margin-top: 0 !important;
  }

  .toc li {
    margin-top: 5px;
    color: #84b200;
    list-style-position: outside;
    line-height: 130%;
  }

  .toc li:first-child {
    margin-top: 0;
  }

  .toc-level-1 {
    font-weight: bold;
    margin-left: 1.3em;
  }

  .toc-level-2 {
    font-weight: bold;
    margin-left: 1.6em;
  }

  .toc-level-3 {
    margin-left: 1.9em;
  }

  .toc-level-4 {
    margin-left: 2.2em;
  }

/* Sidebar */

#sidebar {
  width: 300px;
  float: right;
  font-size: 13px;
  line-height: 130%;
/*  color: #00325c;*/
  position: relative;
}

  #sidebar li {
    list-style-type: none;
  }

  #sidebar > ul > li {
    background-color: white;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
    box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
  }

    #sidebar > ul > li:hover {
      box-shadow: 0 0 8px #90B230; -moz-box-shadow: 0 0 8px #90B230; -webkit-box-shadow: 0 0 8px #90B230;
    }

    /* Spice up the first sidebar widget */
    #sidebar > ul > li:first-child > .widgettitle {
      background-color: #C94141;
    }

  #sidebar .execphpwidget {
  }

  #sidebar .widgettitle {
    color: white;
    text-transform: uppercase;
    padding: 10px;
    margin: 0 -15px 10px -15px;
    font-weight: bold;
    background-color: #17578d;
    position: relative;
    font-size: 14px;
    text-align: center;
    box-shadow: 0 0 3px #555; -moz-box-shadow: 0 0 3px #555; -webkit-box-shadow: 0 0 3px #555;
  }

  #sidebar .widget_icon_small {
    position: absolute;
    left: 0;
    /* float: left; margin-left: -21px; */ /* this freaks out in IE7 on hover */
  }

  #sidebar .widget_android_transparent {
    top: 250px;
    opacity: 0.1;
    position: absolute;
    z-index: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
  }

    #sidebar .widget_android_transparent img {
      width: 100%;
    }

  #sidebar #widget_intro, #sidebar #widget_announcement {
    border: 1px dashed #7B7B7B;
    *border-top-width: 2px; /* f&@#ing crazy IE7 bug - eats up 1px off the top border for no reason*/
    margin: 10px 0;
    padding: 10px;
  }

  #sidebar #widget_intro {
    background-color: #F2FFF6;
  }

  #sidebar #widget_announcement {
    background-color: #FDFFED;
  }

  /* Widget Highlight */

  #sidebar #execphp-6 .widgettitle {
    /*background-color: #3B093D;*/
  }

  /* Widget Follow */

  #sidebar #sidebar_social_icons {
    width: 255px;
    margin: 0 auto;
  }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_count,
    #sidebar #sidebar_social_icons #sidebar_social_icons_facebook_count,
    #sidebar #sidebar_social_icons #sidebar_social_icons_feedburner_count,
    #sidebar #sidebar_social_icons #sidebar_social_icons_youtube_count {
      color: white;
      float: left;
      padding: 1px 5px;
      text-align: center;
      font-weight: bold;
      font-size: 0.8em;
      position: relative;
      border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_count {
      margin: 0 0 10px -7px;
      background-color: #28B5C7;
      border: 1px #2193A2 solid;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_facebook_count {
      margin: 0 0 10px 3px;
      background-color: #7496C4;
      border: 1px #546D8F solid;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_feedburner_count {
      margin: 0 0 10px 6px;
      background-color: #FF6500;
      border: 1px #D75906 solid;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_youtube_count {
      margin: 0 0 10px 6px;
      background-color: #FF6760;
      border: 1px #DD5A56 solid;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_count_tongue {
      position: absolute;
      left: 17px;
      bottom: -8px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_facebook_count_tongue {
      position: absolute;
      left: 11px;
      bottom: -8px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_feedburner_count_tongue {
      position: absolute;
      left: 7px;
      bottom: -8px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_youtube_count_tongue {
      position: absolute;
      left: 4px;
      bottom: -8px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_last_tweet {
      margin: 10px 0 0 0;
      border-radius: 5px 5px 3px 3px; -moz-border-radius: 5px 5px 3px 3px; -khtml-border-radius: 5px 5px 3px 3px; -webkit-border-radius: 5px 5px 3px 3px;
      border: 1px solid #28B5C7;
      background-color: #E3F6FA;
      position: relative;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_last_tweet_tongue {
      position: absolute;
      left: 25px;
      top: -9px;
    }

    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_last_tweet_header {
      font-size: 0.8em;
      padding: 2px 5px;
      color: white;
      background-color: #28B5C7;
      font-weight: bold;
      border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -khtml-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;
    }


    #sidebar #sidebar_social_icons #sidebar_social_icons_twitter_last_tweet_body {
      font-size: 0.7em;
      color: #016D89;
      padding: 2px 5px;
      background-color: #E3F6FA;
      border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -khtml-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px;
    }

    #sidebar #sidebar_social_icons_google_plus {
      margin: 15px auto;
    }

    #sidebar #sidebar_social_icons_google_newsstand {
      margin: 0px -2px 0;
    }
  /* Widget About */

  #sidebar .android_with_glasses_icon {
    background: transparent url(images/android_with_glasses.png) no-repeat scroll 0 0;
    width: 53px;
    height: 55px;
    margin: -54px 0 0 -7px;
    position: relative;
  }

  /* Widget Topic Feeds */

  #sidebar #widget_topics_feeds {
    position: relative;
    z-index: 10;
  }

    #sidebar #widget_topics_feeds a {
      border: none;
    }

    #sidebar #widget_topics_feeds .cat-item img {
      margin-bottom: -3px;
    }

      #sidebar #widget_topics_feeds > ul > li {
        margin-top: 8px;
      }

    #sidebar #widget_topics_feeds .children {
      margin-left: 30px;
      *margin-left: 20px; /* IE7 has ideas of its own */
      list-style-image: url(images/down_right_arrow_small.png);
    }

      #sidebar #widget_topics_feeds .children .cat-item {
        *padding-left: 5px; /* IE7 doesn't have any padding, so give it some */
      }

    #sidebar #widget_topics_feeds_list {
      padding: 0 15px;
    }

  /* Widget Links */

  #sidebar .widget_links {
  }

    #sidebar .widget_links a, #sidebar ul.tla a {
      border: none;
    }

      #sidebar .widget_links > ul > li, #sidebar ul.tla > li {
        margin-top: 8px;
        padding-top: 8px;
        border-top: 1px dotted #969fa9;
        list-style-image: url(images/android_buried.png);
        list-style-position: inside;
      }

        #sidebar .widget_links > ul > li:first-child, #sidebar ul.tla > li:first-child {
          border-top: none;
          margin: 0;
          padding: 0;
        }

  #sidebar .bsap, #sidebar #wp125adwrap_2c {
    margin: 0 auto;
    width: 270px;
  }

    #sidebar .bsap a, #sidebar .bsap a:hover, #sidebar #wp125adwrap_2c a, #sidebar #wp125adwrap_2c a:hover {
      border: none;
    }

    #sidebar .bsap a, #sidebar #wp125adwrap_2c .wp125ad {
      margin: 5px;
      padding: 0;
    }

  #sidebar .sidebar_blob {
    margin: 15px auto 22px;
    width: 250px;
  }

  #sidebar .sidebar_blob2 {
    margin: 0 auto;
    width: 250px;
  }

  #sidebar .sidebar_blob3 {
    margin: -23px 0 -3px 10px;
    width: 200px;
  }

  #sidebar .wp-polls {
    margin: 0 auto;
    width: 100%;
  }

/* Footer */

#footer {
  background: #17385a url(images/footer_bg_1px.png) repeat-x scroll 0 0;
  padding: 0 0 10px 0;
}

  #footer a {
    color: #5C7996;
  }

#footer_main {
  width: 1150px;
  margin: 0 auto;
  position: relative;
}

  #footer_main #footer_main_bg {
    left: -58px;
    position: absolute;
    top: 0;
  }

#footer_top {
  width: 975px;
  margin: 0 auto;
  position: relative;
}

  #footer_top #sidebar2 {
    font-size: 13px;
    color: white;
    padding: 65px 0 0;
  }

    #footer_top #sidebar2 li {
      list-style-type: none;
    }


    #footer_top #sidebar2 > ul > li {
      width: 295px;
      float: left;
      margin: 0 15px;
    }

    #footer_top #sidebar2 .widgettitle {
      font-weight: bold;
      font-size: 14px;
      text-align: center;
      margin-bottom: 10px;
    }

    #footer_top #sidebar2 .widget li {
      margin-top: 5px;
    }

    #footer_top #sidebar2 .sidebar2_hr {
      border-top: 1px solid #304f6d;
      margin: 0 70px 10px 70px
    }

    /* Recent/Popular Posts */

    #footer_top #sidebar2 .footer_posts_thumb {
      float: left;
      width: 40px;
      text-align: center;
    }

    #footer_top #sidebar2 .footer_posts_thumb img {
      margin: 0 auto !important;
    }

    #footer_top #sidebar2 .footer_posts_excerpt {
      font-size: 11px;
      line-height: 14px;
      margin-left: 50px;
    }

    #footer_top #sidebar2 .footer_posts_excerpt > a {
      color: white;
    }

    #footer_top #sidebar2 .footer_posts_meta {
      font-size: 10px;
      margin-top: 3px;
    }

    /* Recent Comments */

    #footer_top #sidebar2 .recent_comments_gravatar {
      float: left;
      width: 40px;
    }

    #footer_top #sidebar2 .recent_comments_excerpt {
      font-size: 11px;
      line-height: 14px;
      margin-left: 50px;
    }

    #footer_top #sidebar2 .recent_comments_excerpt > a {
      color: white;
    }

    #footer_top #sidebar2 .recent_comments_meta {
      font-size: 10px;
      margin-top: 3px;
    }

#footer_bottom {
  color: white;
  font-size: 12px;
  width: 1150px;
  text-align: center;
  position: relative;
  margin: 10px auto 0;
}

  #footer #footer_blob {
    margin: 0 auto 10px;
    width: 728px;
  }

  /* Main menu */

  #footer_bottom #footer_menu1 {
    float: left;
    background-color: #234869;
    width: 850px;
    padding: 8px 0;
    border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  }

  #footer_bottom #footer_menu2 {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  #footer .tabbar {
    clear: left;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
  }

    #footer .tabbar li {
      display: block;
      float: left;
      list-style: none;
      margin: 0;
      padding: 1px 0;
      position: relative;
      right: 50%;
    }

      #footer .tabbar li a {
        display: block;
        margin: 0 10px;
        color: white;
      }

#credit {
  float: right;
  background-color: #234869;
  font-size: 10px;
  overflow: hidden;
  width: 290px;
  padding: 9px 0;
  line-height: 12px;
  border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}

#footer_signature {
  font-size: 10px;
  background-color: #234869;
  width: 100%;
  padding: 9px 0;
  margin: 10px 0 0;
  position: relative;
  border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}


/**** PLUGINS ****/

/* Contact Form */

div.wpcf7 {
  width: 400px;
}

  div.wpcf7 input, div.wpcf7 textarea {
    background-color: #F6F5F3;
    border: 1px solid #D7E3B9;
    padding: 3px;
    border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
  }

  div.wpcf7 input[type~="text"], div.wpcf7 textarea {
    width: 100%;
  }

  div.wpcf7 input[type~="text"]:focus, div.wpcf7 textarea:focus {
    border-color: #9CBB47;
    background-color: white !important;
    box-shadow: 0 0 8px #90B230; -moz-box-shadow: 0 0 8px #90B230; -webkit-box-shadow: 0 0 8px #90B230;
  }

  span.wpcf7-not-valid-tip {
    padding: 2px 5px;
  }
  
  span.wpcf7-list-item {
    display: block;
  }
  
  span.wpcf7-radio .first {
    margin-top: 5px;
  }

/* Ajax Edit Comments */

.edit-comment-admin-links a {
  border: 0 !important;
}

/* WP Note */

.note {
  width: auto;
  overflow: hidden;
  margin-top: 1em;
  text-align: center;
  word-break: break-word;
}

  .note > div:first-child {
    width: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    position: inherit;
    background-position: 15px;
    min-height: 50px;
    height:auto !important;
    height:50px;
    border-radius: 10px 10px; -khtml-border-radius: 10px 10px; -moz-border-radius: 10px 10px; -webkit-border-radius: 10px 10px;
    padding: 15px 20px 15px 100px;
    -webkit-box-shadow: 2px 2px 3px #999;
    overflow:visible;
    bottom:6px;
    border: 1px solid #999999;
    /*Set the position of the background image*/
    background-repeat: no-repeat;
    text-align: justify;
  }

  .note p:first-child {
    margin: 0;
  }

  .note h1, .note h2, .note h3, .note h4, .note h5, .note h6 {
    margin-top: 0 !important;
  }

  .note .notenote {
    background-color: #EEF;
    background-image: url(images/wp-note/ap-note.png);
  }

  .note .noteimportant {
    background-color: #FFC;
    background-image: url(images/wp-note/ap-important.png);
  }

  .note .notewarning {
    background-color: #FDD;
    background-image: url(images/wp-note/ap-warning.png);
  }

  .note .notetip {
    background-color: #E4F6F8;
    background-image: url(images/wp-note/ap-tip.png);
  }

  .note .notehelp {
    background-color: #E3ECFF;
    background-image: url(images/wp-note/ap-help.png);
  }

/* Page Navi */

div.wp-pagenavi {
  text-align: center;
  padding: 25px;
}

div.wp-pagenavi a, div.wp-pagenavi span {
  margin: 2px;
  padding: 2px 4px;
  font-weight: bold;
}

  div.wp-pagenavi .pages {
    display: block;
    color: #939393;
    margin: 0 0 5px 0;
  }

  div.wp-pagenavi span.current {
    color: #939393;
  }

div.multi_page_links {
  /* text-align: center; */
  display: inline-block;
}

  div.multi_page_links p.multi_page_links_intro {
    background-color: #FFFFC1;
    display: inline-block;
    margin: 1em -10px 0;
    padding: 5px 10px;
  }
  
  div.multi_page_links ul {
    margin-top: 0;
  }

  div.multi_page_links span {
    margin: 25px 10px;
    display: inline-block;
    font-size: 1.3em;
  }

  div.multi_page_links a {
  /*  border-bottom: none; */
  }

/* Add To Any */

a.addtoany_subscribe {
  border: none !important;
  display: block;
  margin: 20px 0 5px -6px;
}

/* WP Polls */

.wp-polls {
  margin: 0 auto;
  width: 400px;
}

  .wp-polls .wp-polls-ul label {
    margin-left: 5px;
    display: block;
    overflow: hidden;
  }

  .wp-polls .wp-polls-ul input {
    float: left;
    margin-right: 8px;
    margin-top: 3px;
  }
  
  .wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
    margin-top: 0.2em;
  }
  
  .wp-polls .wp-polls-ans {
    margin-top: 1em;
    line-height: 1.5em;
  }

/* SynHighlighter */

div.wp-synhighlighter-expanded a, div.wp-synhighlighter-expanded a:hover, div.wp-synhighlighter-collapsed a, div.wp-synhighlighter-collapsed a:hover {
  border-bottom: none;
}

div.wp-synhighlighter-expanded {
  border: none !important;
} 

/* DISQUS */
#disqus_thread {
  line-height: 1.3;
}
.dsq-brlink {
  color: white;
}
.dsq-highlight {
  background-color: #AAAAAA;
  display:inline !important;
}

/* QR cluetip */
.cluetip-inner {

}

  .cluetip-inner #qr_img {
    border: 1px solid #000;
    box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
  }

  .cluetip-inner .qr_code_help_icon {
    float: left;
    margin: 3px 5px 0 0;
  }

  .cluetip-inner #qr_code_footer {
    background-color: white;
    border: 1px solid #000;
    padding: 10px;
    font-size: 0.8em;
    margin-top: 1px;
    box-shadow: 0 0 8px #555; -moz-box-shadow: 0 0 8px #555; -webkit-box-shadow: 0 0 8px #555;
  }

/* App */
.app {
  margin-top: 1em;
  padding: 1em;
  background-color: #F8F8F8;
  border: 1px solid #C9C9C9;
  box-shadow: 0 0 2px #C9C9C9; -moz-box-shadow: 0 0 2px #C9C9C9; -webkit-box-shadow: 0 0 2px #C9C9C9;
  border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px;
  display: inline-block;
}

  .app .app_title {
    font-weight: bold;
    margin: 0 0 10px 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  }

.appbrain-app {
  float: left;
}

  .appbrain-app > div {
    margin-left: 10px;
  }

  .appbrain-app > div > div {
    margin: 0;
    min-height: 100px;
    background-color: white;
  }

.appbrain-applist {
  width: 271px;
  margin: 0 auto;
  text-align: center;
}

.pb-app-box {
  margin-top: 15px;
  clear: both;
}

/* Chosen */
.chzn-select {
  width: 270px;
}

.chzn-container {
  margin: 15px auto 0;
  z-index: 100; /* for effing IE7 */
}

.chzn-single {
  border-bottom: 1px solid #AAAAAA !important;
}

/* Twitter embed */
.post_content .twitter-tweet-rendered {
  float: none !important;
  margin: 7px auto !important;
  width: 70% !important;
}

/* Rafflecopter */
.raflcptr a {
  border-bottom: none !important; 
}

/* Relevansi */
.relevanssi-query-term {
  background-color: #FFFFAD;
  padding: 0 0.2em;
}

/* Post sharing buttons */
.pw-widget {
  text-align: center;
}

.pw-layout-horizontal a.button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
  margin-right: 15px!important;
}

/* Google+ embeds */
#___post_0, #___post_1, #___post_2 {
  margin: 0 auto !important;
  display: block !important;
}

/* 24liveblog */
.blogdiv {
  border: 1px solid #ddd;
  padding: 20px !important;
  border-bottom: none;
  margin-top: 0 !important;
}

.blogdiv p:first-child {
  margin-top: 0;
}

[id="24lb_thread"] {
  margin-top:20px;
}

[id="24lb_controlbar"] > div {
  border: 1px solid #B1B1B1 !important;
  box-sizing: border-box !important;
}

[id="24lb_controlbar"] >div >div p {
  color: #444 !important;
}

#PupdateStat {
  color: #444 !important;
}

.blogdiv:last-child {
  border-bottom: 1px solid #ddd;
}

[id="24btnDesc"], [id="24btnAsc"] {
  border-left: 1px solid #777 !important;
}

.blogdiv >p span:nth-child(2) {
  color: #666 !important;
}

.blogdiv time {
  color: #0f4ece;
}

[id="24lb_footer"] {
  margin-top: 15px;
}

[id="24lb_footer"] a, .blogdiv span[id^="share-"] a {
  border-bottom: none !important;
}

/* Pushbullet */
.pushbullet-subscribe-widget {
  border-bottom: none !important;
}
